# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  g: MyString
  model: MyString
  ProductOrderProduct: MyString
  order_id: 
  product_id: 
  name: MyString
  price_ht: 9.99
  price_reduced_ht: 9.99
  product_archived_id: 1
  qty: 9.99
  total: 9.99
  product_size_id: 1
  product_option_id: 1

two:
  g: MyString
  model: MyString
  ProductOrderProduct: MyString
  order_id: 
  product_id: 
  name: MyString
  price_ht: 9.99
  price_reduced_ht: 9.99
  product_archived_id: 1
  qty: 9.99
  total: 9.99
  product_size_id: 1
  product_option_id: 1
